﻿.user{background:url(../images/user.gif) no-repeat 1px 2px;}
.key{background:url(../images/key.gif) no-repeat 1px 2px;}
.key,.user{
	background-color:#FFFFFF;
	text-indent:20px;		
	font-weight:bold;
	color:#000033;	
}
.divBottom{
    position:absolute;
    bottom:5px;
    width:100%;
    left:0px;        
}
.PopBold
{            
    word-break:keep-all; /* for ie */  
    white-space:nowrap; /* for chrome */  
    font-weight:bold;
}
.PopWrap
{
    text-align:left;
    word-wrap: break-word; 
}

.btnAddIconCls
{ 
    background: url(../images/add.png) left top no-repeat !important;
}
.btnAddTimeIconCls {
    background: url(../images/timeadd.png) left top no-repeat !important;
}
.btnTimeIconCls {
    background: url(../images/time.png) left top no-repeat !important;
}
.btnDelIconCls
{
    background: url(../images/del.png) left top no-repeat !important;
}
.btnExportIconCls
{
    background: url(../images/Excel.gif) left top no-repeat !important;
}
.btnRefreshIconCls
{
    background: url(../images/refresh.png) left top no-repeat !important;
}
.btnQueryIconCls
{
    background: url(../images/Query.gif) left top no-repeat !important;
}
.btnSaveIconCls
{
    background: url(../images/save.png) left top no-repeat !important;
}
.btnCancelIconCls
{
    background: url(../images/cancel.png) left top no-repeat !important;
}
.btnGoogledituCls
{
    background: url(../images/google.png) left top no-repeat !important;
}
.btn51dituCls
{
    background: url(../images/51ditu.png) left top no-repeat !important;
}
.btnDragCls
{
    background: url(../images/Drag.gif) left top no-repeat !important;
}
.btnZoomInCls
{
    background: url(../images/ZoomIn.gif) left top no-repeat !important;
}
.btnZoomOutCls
{
    background: url(../images/ZoomOut.gif) left top no-repeat !important;
}
.btnDistanceCls
{
    background: url(../images/Distance.gif) left top no-repeat !important;
}
.btnPolygonCls
{
    background: url(../images/Polygon.png) left top no-repeat !important;
}
.btnPhotoCls
{
    background: url(../images/camera.png) left top no-repeat !important;
}
.btnCancelAlarmCls
{
    background: url(../images/cancelalarm.png) left top no-repeat !important;
}  
.btnPOICls
{
    background: url(../images/poi.png) left top no-repeat !important;
}  

.btnFinishCls
{
    background: url(../images/ButtonFinish.png) left top no-repeat !important;
}  
.btnViewFinishCls
{
    background: url(../images/ViewFinish.png) left top no-repeat !important;
}
.btnOBDCls
{
    background: url(../images/OBD.png) left top no-repeat !important;
}
.btnKMLCls
{
    background: url(../images/pgworld.png) left top no-repeat !important;
}

.TreeCustomerCls
{
    background: url(../images/Customer.png) left top no-repeat !important;
}
.TreeCarCls
{
    background: url(../images/car.png) left top no-repeat !important;    
}
.TreeCarCls1
{
    background: url(../images/mini/carmini.png) left top no-repeat !important;    
}
.TreeCarCls1_0
{
    background: url(../images/mini/car/0.png) left top no-repeat !important;    
}
.TreeCarCls1_1
{
    background: url(../images/mini/car/1.png) left top no-repeat !important;    
}
.TreeCarCls1_2
{
    background: url(../images/mini/car/2.png) left top no-repeat !important;    
}
.TreeCarCls1_3
{
    background: url(../images/mini/car/3.png) left top no-repeat !important;    
}
.TreeCarCls1_4
{
    background: url(../images/mini/car/4.png) left top no-repeat !important;    
}
.TreeCarCls1_5 {
    background: url(../images/mini/car/5.png) left top no-repeat !important;
}
.TreeCarCls1_6 {
    background: url(../images/mini/car/6.png) left top no-repeat !important;
}
.TreeCarCls2
{
    background: url(../images/mini/arrowmini.png) left top no-repeat !important;    
}
.TreeCarCls2_0
{
    background: url(../images/mini/arrow/0.png) left top no-repeat !important;    
}
.TreeCarCls2_1
{
    background: url(../images/mini/arrow/1.png) left top no-repeat !important;    
}
.TreeCarCls2_2
{
    background: url(../images/mini/arrow/2.png) left top no-repeat !important;    
}
.TreeCarCls2_3
{
    background: url(../images/mini/arrow/3.png) left top no-repeat !important;    
}
.TreeCarCls2_4
{
    background: url(../images/mini/arrow/4.png) left top no-repeat !important;    
}
.TreeCarCls2_5 {
    background: url(../images/mini/arrow/5.png) left top no-repeat !important;
}
.TreeCarCls2_6 {
    background: url(../images/mini/arrow/6.png) left top no-repeat !important;
}
.TreeCarCls3
{
    background: url(../images/mini/shipmini.png) left top no-repeat !important;    
}
.TreeCarCls3_0
{
    background: url(../images/mini/ship/0.png) left top no-repeat !important;    
}
.TreeCarCls3_1
{
    background: url(../images/mini/ship/1.png) left top no-repeat !important;    
}
.TreeCarCls3_2
{
    background: url(../images/mini/ship/2.png) left top no-repeat !important;    
}
.TreeCarCls3_3
{
    background: url(../images/mini/ship/3.png) left top no-repeat !important;    
}
.TreeCarCls3_4
{
    background: url(../images/mini/ship/4.png) left top no-repeat !important;    
}
.TreeCarCls3_5 {
    background: url(../images/mini/ship/5.png) left top no-repeat !important;
}
.TreeCarCls3_6 {
    background: url(../images/mini/ship/6.png) left top no-repeat !important;
}
.TreeCarCls4
{
    background: url(../images/mini/policemini.png) left top no-repeat !important;    
}
.TreeCarCls4_0
{
    background: url(../images/mini/police/0.png) left top no-repeat !important;    
}
.TreeCarCls4_1
{
    background: url(../images/mini/police/1.png) left top no-repeat !important;    
}
.TreeCarCls4_2
{
    background: url(../images/mini/police/2.png) left top no-repeat !important;    
}
.TreeCarCls4_3
{
    background: url(../images/mini/police/3.png) left top no-repeat !important;    
}
.TreeCarCls4_4
{
    background: url(../images/mini/police/4.png) left top no-repeat !important;    
}
.TreeCarCls4_5 {
    background: url(../images/mini/police/5.png) left top no-repeat !important;
}
.TreeCarCls4_6 {
    background: url(../images/mini/police/6.png) left top no-repeat !important;
}
.TreeCarCls5
{
    background: url(../images/mini/policemanmini.png) left top no-repeat !important;    
}
.TreeCarCls5_0
{
    background: url(../images/mini/policeman/0.png) left top no-repeat !important;    
}
.TreeCarCls5_1
{
    background: url(../images/mini/policeman/1.png) left top no-repeat !important;    
}
.TreeCarCls5_2
{
    background: url(../images/mini/policeman/2.png) left top no-repeat !important;    
}
.TreeCarCls5_3
{
    background: url(../images/mini/policeman/3.png) left top no-repeat !important;    
}
.TreeCarCls5_4
{
    background: url(../images/mini/policeman/4.png) left top no-repeat !important;    
}
.TreeCarCls5_5 {
    background: url(../images/mini/policeman/5.png) left top no-repeat !important;
}
.TreeCarCls5_5 {
    background: url(../images/mini/policeman/6.png) left top no-repeat !important;
}
.TreeCarCls6
{
    background: url(../images/mini/truckmini.png) left top no-repeat !important;    
}
.TreeCarCls6_0
{
    background: url(../images/mini/truck/0.png) left top no-repeat !important;    
}
.TreeCarCls6_1
{
    background: url(../images/mini/truck/1.png) left top no-repeat !important;    
}
.TreeCarCls6_2
{
    background: url(../images/mini/truck/2.png) left top no-repeat !important;    
}
.TreeCarCls6_3
{
    background: url(../images/mini/truck/3.png) left top no-repeat !important;    
}
.TreeCarCls6_4
{
    background: url(../images/mini/truck/4.png) left top no-repeat !important;    
}
.TreeCarCls6_5 {
    background: url(../images/mini/truck/5.png) left top no-repeat !important;
}
.TreeCarCls6_6 {
    background: url(../images/mini/truck/6.png) left top no-repeat !important;
}

.TreeCarCls7
{
    background: url(../images/mini/truck2mini.png) left top no-repeat !important;    
}
.TreeCarCls7_0
{
    background: url(../images/mini/truck2/0.png) left top no-repeat !important;    
}
.TreeCarCls7_1
{
    background: url(../images/mini/truck2/1.png) left top no-repeat !important;    
}
.TreeCarCls7_2
{
    background: url(../images/mini/truck2/2.png) left top no-repeat !important;    
}
.TreeCarCls7_3
{
    background: url(../images/mini/truck2/3.png) left top no-repeat !important;    
}
.TreeCarCls7_4
{
    background: url(../images/mini/truck2/4.png) left top no-repeat !important;    
}
.TreeCarCls7_5 {
    background: url(../images/mini/truck2/5.png) left top no-repeat !important;
}
.TreeCarCls7_6 {
    background: url(../images/mini/truck2/6.png) left top no-repeat !important;
}

.TreeCarCls8 {
    background: url(../images/mini/cameramini.png) left top no-repeat !important;
}

.TreeCarCls8_0 {
    background: url(../images/mini/camera/0.png) left top no-repeat !important;
}

.TreeCarCls8_1 {
    background: url(../images/mini/camera/1.png) left top no-repeat !important;
}

.TreeCarCls8_2 {
    background: url(../images/mini/camera/2.png) left top no-repeat !important;
}

.TreeCarCls8_3 {
    background: url(../images/mini/camera/3.png) left top no-repeat !important;
}

.TreeCarCls8_4 {
    background: url(../images/mini/camera/4.png) left top no-repeat !important;
}

.TreeCarCls8_5 {
    background: url(../images/mini/camera/5.png) left top no-repeat !important;
}

.TreeCarCls8_6 {
    background: url(../images/mini/camera/6.png) left top no-repeat !important;
}


.TreeCarCls9 {
    background: url(../images/mini/ballmini.png) left top no-repeat !important;
}

.TreeCarCls9_0 {
    background: url(../images/mini/ball/0.png) left top no-repeat !important;
}

.TreeCarCls9_1 {
    background: url(../images/mini/ball/1.png) left top no-repeat !important;
}

.TreeCarCls9_2 {
    background: url(../images/mini/ball/2.png) left top no-repeat !important;
}

.TreeCarCls9_3 {
    background: url(../images/mini/ball/3.png) left top no-repeat !important;
}

.TreeCarCls9_4 {
    background: url(../images/mini/ball/4.png) left top no-repeat !important;
}

.TreeCarCls9_5 {
    background: url(../images/mini/ball/5.png) left top no-repeat !important;
}

.TreeCarCls9_6 {
    background: url(../images/mini/ball/6.png) left top no-repeat !important;
}



.x-tree-node .CarNodeGray span
{
    color:gray
}
.TreeMDTCls
{
    background: url(../images/user.png) left top no-repeat !important;
    color:Red;
}
.TreeMoreCls
{
    background: url(../images/Eye.png) left top no-repeat !important;
}

.imageSlider1 { margin:0;padding:0; height:20px; width:64px; background-image:url("../images/scrollbg_TrackHistory.gif");text-align:center; }
.imageBar1    { margin:0;padding:0; height:17px; width:10px; background-image:url("../images/scrfloat.gif");text-align:center; cursor:pointer;}

.temhumtable{border-collapse:collapse;border-spacing:0;border-left:1px solid #888;border-top:1px solid #888;font-size:9px;}
.temhumtable th,.temhumtable td{border-right:1px solid #888;border-bottom:1px solid #888;padding:1px;}

.DITUCSS
{
  font-size:9pt;
  width:450px;    
  word-break:break-all; 
  word-wrap:break-word;  
}
.DITUMAPCSS
{
  font-size:9pt;
  width:450px;  
}
.DITUBINGCSS
{  
  font-weight:normal;
  font-size:9pt !important;
  width:480px;  
  word-break:break-all; 
  word-wrap:break-word;    
}
.DITUBINGLABEL
{
  font-size:9pt !important;
  width:50px;
  color:#244FAF;
}
.DITUBINGCMD
{
  font-size:9pt !important;
 cursor:pointer;
 text-decoration:underline;
 color:blue;
}
.DITULABEL
{
  font-size:9pt;
  width:50px;
  color:#244FAF; 
}
.DITUCMD
{
 cursor:pointer;
 text-decoration:underline;
 color:blue;
}
.DITUCMDDISABLED
{
    cursor:default;
    text-decoration:none;
    color:Gray;
}
.btnMax
{
    background: url(../images/maximize.gif) left top no-repeat !important;
}
.btnRestore
{
    background: url(../images/restore.gif) left top no-repeat !important;
}  
.blueBackgroundRed
{
    background-color:#DEE7F7;
    color:Red;
}
.MapTooltip { text-align: center;
	opacity: .70;
	-moz-opacity:.70;
	filter:Alpha(opacity=70);
	white-space: nowrap;
	margin: 0;
	padding: 2px 0.5ex;
	border: 1px solid #000;
	font-weight: bold;
	font-size: 9pt;
	font-family: Verdana;
	background-color: #fff;
}
.MKLabel
{
    color: #993300;
    background-color: #FFFFD7;     
    /*font-size: 12px;*/               
    border: 1px solid #adaeac;
    white-space: nowrap;
}

.BLabel 
{
	overflow:visible !important;
}
.BLabel div
{ 
    color: #993300 !important;
    white-space: nowrap;
}
.btnremoveListCls
{
    background: url(../images/removeList.png) left top no-repeat !important;
}
a.my_link:link,a.my_link:active,a.my_link:visited{   
    color: #333333;
    text-decoration: none;
}
a.my_link:hover{    
    color: #ff0000;
    text-decoration: underline;
}

a.labelLink:link, a.labelLink:active, a.labelLink:visited {
    color: blue;
    text-decoration: underline;
}

a.labelLink:hover {
    color: #ff0000;
    text-decoration: underline;
}

.labelLink .x-form-item-label
{
 cursor:pointer;
 text-decoration:underline !important;
 color:blue;
}
.frequired {
	color: Red !important;
	text-decoration: none !important;
}
.btnPlanCls {
    background: url(../images/mn_plan.png) left top no-repeat !important;
}
.btnMPTemplateCls {
    background: url(../images/mn_planedit.png) left top no-repeat !important;
}
.videotd {
    width: 1096px;
    height: 660px;
    background-color: gray;
}
.videotd td{
    background-color:black;
    color:white;
}
.videotd .divfloat {
    position: absolute;
    z-index: 30001;
    color: white;
}
/*.videotd td>div{
    background-color: red;
}*/
.hisvideo tr:first-child td:first-child {
    width: 1100px;
    height: 435px;
    background-color: black;
}
.hisvideo tr:nth-child(2) td:first-child {
    width: 1100px;
    height: 85px;
    background-color: white;
}
.timeChart{
    height:85px;
    margin-top:20px;
}
.timeline {
    cursor: pointer;
    margin-top:10px;
    margin-left:40px;
}

.timelinehis {
    cursor: pointer;
    margin-top: 60px;
    margin-left: 100px;
}

.adasappend {
    width: 480px;
    height: 352px;
}
.adasappendno {
    width: 480px;
    height: 352px;
    line-height: 352px;
    text-align: center;
    font-size:14pt;
}

/*屏蔽掉右键菜单*/
.easy-player-right-menu {
    display: none !important;
}

.realtimevideotd {
    width:100%;
    height:100%;
    background-color: gray;
}

.realtimevideotd td {
    background-color: black;
    color: white;
    position: relative
}
.realtimevideotd td .divfloat {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 30001;
    color: white;
}

.timeChartHis {
    height: 85px;
    top:50px;
}
.hisvideoHis {
    width: 100%;
    height: 100%;
    background-color: black;
}

.hisvideofilelink {
    text-decoration: none; /* 去掉下划线 */
    color: blue; /* 继承父元素颜色，状态不变 */
}
.hisvideofilelink:hover {
    color: blue; /* 悬停时的颜色 */
}

.hisvideofilelink:active,
.hisvideofilelink:focus {
   outline: none; /* 去掉点击时的虚线框 */
   color: red; /* 点击时的颜色 */    
}